186 reputation
3
bio website
location
age
visits member for 2 years, 10 months
seen Mar 11 at 13:15

All Izzz Wellll


May
24
answered apt-get upgrade fails due to dependency issues
Jan
10
answered How can I install Adobe AIR?
Jun
16
asked Best way to Install Ruby 1.9, Rails 3, Postgres, Heroku, GitHub, Using RVM?